
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29>  addGTO 7  
| 30>  D 1      
| 31>  1 0.8 1.0
| 32>  end
| 33> end
| 34> * xyz   0  1
| 35> O        -0.362100033634       -1.120500104149       -0.004000000319
| 36> C        -1.102200102441        0.023300002160       -0.002300000168
| 37> C         0.903100083922       -0.615300057203       -0.002500000226
| 38> N        -0.374700034819        1.115400103694        0.000000000000
| 39> N         0.941100087482        0.696400064723       -0.000100000003
| 40> H        -2.176700202339       -0.077100007149       -0.003000000239
| 41> H         1.721600160018       -1.318500122585       -0.003300000300
| 42> *
| 43> 
| 44>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O     -0.362100   -1.120500   -0.004000
  C     -1.102200    0.023300   -0.002300
  C      0.903100   -0.615300   -0.002500
  N     -0.374700    1.115400    0.000000
  N      0.941100    0.696400   -0.000100
  H     -2.176700   -0.077100   -0.003000
  H      1.721600   -1.318500   -0.003300

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 O     8.0000    0    15.999         -0.684269896651934         -2.117438329871849         -0.007558905138508
   1 C     6.0000    0    12.011         -2.082856338393438          0.044030623002174         -0.004346370425493
   2 C     6.0000    0    12.011          1.706611830133879         -1.162748598299750         -0.004724315761881
   3 N     7.0000    0    14.007         -0.708080448178667          2.107800725729026          0.000000000000000
   4 N     7.0000    0    14.007          1.778421429950312          1.316005401971504         -0.000188972619061
   5 H     1.0000    0     1.008         -4.113367258071685         -0.145697898434981         -0.005669178853408
   6 H     1.0000    0     1.008          3.253352814549023         -2.491604139227248         -0.006236096808858

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.362362     0.000     0.000
 C      1   2   0   1.362336   101.138     0.000
 N      2   1   3   1.312229   113.426     0.000
 N      3   1   2   1.312253   113.427     0.000
 H      2   1   3   1.079181   117.567   179.999
 H      3   1   2   1.079089   117.566   179.996

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.574491     0.000     0.000
 C      1   2   0   2.574443   101.138     0.000
 N      2   1   3   2.479753   113.426     0.000
 N      3   1   2   2.479798   113.427     0.000
 H      2   1   3   2.039356   117.567   179.999
 H      3   1   2   2.039183   117.566   179.996

---------------------
BASIS SET INFORMATION
---------------------
There are 4 groups of distinct atoms

 Group   1 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   4 Type H   : 4s contracted to 2s pattern {31}

Atom   0O    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2C    basis set group =>   2
Atom   3N    basis set group =>   3
Atom   4N    basis set group =>   3
Atom   5H    basis set group =>   4
Atom   6H    basis set group =>   4
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   66
 # of primitive gaussian functions       ...  118
 # of contracted shell                   ...   32
 # of contracted basis functions         ...   64
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        16989 b.       216 skpd (  1.3%)     0.003 s. (  0.000 ms/b)
  <ss|sp>  ...        35006 b.       144 skpd (  0.4%)     0.025 s. (  0.001 ms/b)
  <ss|sd>  ...        10461 b.        84 skpd (  0.8%)     0.009 s. (  0.001 ms/b)
  <ss|pp>  ...        10171 b.         4 skpd (  0.0%)     0.015 s. (  0.001 ms/b)
  <ss|pd>  ...         5546 b.         4 skpd (  0.1%)     0.007 s. (  0.001 ms/b)
  <ss|dd>  ...         1110 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        18127 b.        18 skpd (  0.1%)     0.025 s. (  0.001 ms/b)
  <sp|sd>  ...        10810 b.        20 skpd (  0.2%)     0.014 s. (  0.001 ms/b)
  <sp|pp>  ...        10450 b.         0 skpd (  0.0%)     0.026 s. (  0.003 ms/b)
  <sp|pd>  ...         5700 b.         0 skpd (  0.0%)     0.015 s. (  0.003 ms/b)
  <sp|dd>  ...         1140 b.         0 skpd (  0.0%)     0.003 s. (  0.003 ms/b)
  <sd|sd>  ...         1647 b.         6 skpd (  0.4%)     0.003 s. (  0.002 ms/b)
  <sd|pp>  ...         3135 b.         0 skpd (  0.0%)     0.010 s. (  0.003 ms/b)
  <sd|pd>  ...         1710 b.         0 skpd (  0.0%)     0.007 s. (  0.004 ms/b)
  <sd|dd>  ...          342 b.         0 skpd (  0.0%)     0.002 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.009 s. (  0.006 ms/b)
  <pp|pd>  ...         1650 b.         0 skpd (  0.0%)     0.018 s. (  0.011 ms/b)
  <pp|dd>  ...          330 b.         0 skpd (  0.0%)     0.003 s. (  0.008 ms/b)
  <pd|pd>  ...          465 b.         0 skpd (  0.0%)     0.005 s. (  0.010 ms/b)
  <pd|dd>  ...          180 b.         0 skpd (  0.0%)     0.002 s. (  0.014 ms/b)
  <dd|dd>  ...           21 b.         0 skpd (  0.0%)     0.001 s. (  0.027 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    2152106 
 One   Center Integrals retained         ...    2152106 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     126265 (  5.9%)
 Number of short int integrals           ...     657178 ( 30.5%)
 Number of double/float integrals        ...    1314004 ( 61.1%)
 Amount of memory used                   ...         21 MB

Prescreening statistics:
 Total number of shell quadruples        ...     139656 
 Number of skipped shell quadruples      ...        496 (  0.4%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.352 sec (   0.006 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  1.3%
 Schwartz matrix evaluation time     ...     0.069 sec (   0.001 min) = 19.5%
 Repulsion integral time             ...     0.204 sec (   0.003 min) = 58.1%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   36
 Basis Dimension        Dim             ....   64
 Nuclear Repulsion      ENuc            ....    163.9866815607 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.672e-03
Time for diagonalization                   ...    0.066 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.067 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  10020 (   0.0 sec)
# of grid points (after weights+screening)   ...   9638 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...     9638
Total number of batches                      ...      155
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1377
Average number of shells per batch           ...    26.28 (82.13%)
Average number of basis functions per batch  ...    54.67 (85.42%)
Average number of large shells per batch     ...    23.19 (88.22%)
Average number of large basis fcns per batch ...    48.40 (88.54%)
Maximum spatial batch extension              ...  20.60, 22.24, 25.60 au
Average spatial batch extension              ...   4.10,  4.37,  5.40 au

Time for grid setup =    0.097 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     36.004379277
     EX              =    -32.007303139
     EC              =     -1.212089443
     EX+EC           =    -33.219392582
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     21 MB
   Number of tiny    integrals    ...  126265
   Number of small   integrals    ...  657178
   Number of regular integrals    ... 1314004

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -261.4618189618   0.000000000000 0.03105549  0.00182273  0.1751006 0.7000
  1   -261.5066619710  -0.044843009189 0.02179382  0.00120161  0.0872599 0.7000
                               ***Turning on DIIS***
  2   -261.5252519431  -0.018589972072 0.03629412  0.00205316  0.0393839 0.0000
  3   -261.5563068628  -0.031054919743 0.01434228  0.00100931  0.0465235 0.0000
  4   -261.5622925421  -0.005985679221 0.00343856  0.00020824  0.0087662 0.0000
  5   -261.5625149039  -0.000222361814 0.00120292  0.00006639  0.0026226 0.0000
  6   -261.5625311606  -0.000016256742 0.00041469  0.00002651  0.0012688 0.0000
  7   -261.5625350987  -0.000003938050 0.00020343  0.00001631  0.0001932 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -261.56253566 Eh           -7117.47844 eV

Components:
Nuclear Repulsion  :          163.98668156 Eh            4462.30446 eV
Electronic Energy  :         -425.54921722 Eh          -11579.78291 eV

One Electron Energy:         -679.13840341 Eh          -18480.29548 eV
Two Electron Energy:          253.58918619 Eh            6900.51257 eV

Virial components:
Potential Energy   :         -521.14922396 Eh          -14181.19134 eV
Kinetic Energy     :          259.58668830 Eh            7063.71290 eV
Virial Ratio       :            2.00761151


DFT components:
N(Alpha)           :       18.000821056547 electrons
N(Beta)            :       18.000821056547 electrons
N(Total)           :       36.001642113095 electrons
E(X)               :      -16.175910140301 Eh       
E(C)               :       -1.221358381074 Eh       
E(XC)              :      -17.397268521375 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -5.6012e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    5.7805e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    4.3223e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    7.8655e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.789324      -538.4949 
   1   1.0000     -14.839227      -403.7959 
   2   1.0000     -14.839094      -403.7923 
   3   1.0000     -10.698261      -291.1145 
   4   1.0000     -10.698083      -291.1096 
   5   1.0000      -1.329646       -36.1815 
   6   1.0000      -1.135345       -30.8943 
   7   1.0000      -0.964146       -26.2358 
   8   1.0000      -0.781247       -21.2588 
   9   1.0000      -0.742587       -20.2068 
  10   1.0000      -0.664192       -18.0736 
  11   1.0000      -0.601260       -16.3611 
  12   1.0000      -0.568031       -15.4569 
  13   1.0000      -0.540853       -14.7173 
  14   1.0000      -0.434668       -11.8279 
  15   1.0000      -0.425110       -11.5678 
  16   1.0000      -0.372928       -10.1479 
  17   1.0000      -0.356776        -9.7084 
  18   0.0000       0.006809         0.1853 
  19   0.0000       0.061910         1.6847 
  20   0.0000       0.122284         3.3275 
  21   0.0000       0.128293         3.4910 
  22   0.0000       0.190029         5.1710 
  23   0.0000       0.208635         5.6773 
  24   0.0000       0.257442         7.0054 
  25   0.0000       0.307708         8.3732 
  26   0.0000       0.396276        10.7832 
  27   0.0000       0.506990        13.7959 
  28   0.0000       0.507034        13.7971 
  29   0.0000       0.515998        14.0410 
  30   0.0000       0.559048        15.2125 
  31   0.0000       0.572267        15.5722 
  32   0.0000       0.628456        17.1012 
  33   0.0000       0.681131        18.5345 
  34   0.0000       0.743438        20.2300 
  35   0.0000       0.763162        20.7667 
  36   0.0000       0.779162        21.2021 
  37   0.0000       0.864472        23.5235 
  38   0.0000       0.869822        23.6690 
  39   0.0000       0.919204        25.0128 
  40   0.0000       0.952570        25.9208 
  41   0.0000       1.023054        27.8387 
  42   0.0000       1.065946        29.0059 
  43   0.0000       1.074468        29.2377 
  44   0.0000       1.122700        30.5502 
  45   0.0000       1.211299        32.9611 
  46   0.0000       1.234509        33.5927 
  47   0.0000       1.482551        40.3423 
  48   0.0000       1.519925        41.3593 
  49   0.0000       1.532785        41.7092 
  50   0.0000       1.712301        46.5941 
  51   0.0000       1.715874        46.6913 
  52   0.0000       1.932923        52.5975 
  53   0.0000       2.092294        56.9342 
  54   0.0000       2.211420        60.1758 
  55   0.0000       2.240234        60.9599 
  56   0.0000       2.285888        62.2022 
  57   0.0000       2.435714        66.2791 
  58   0.0000       2.436792        66.3085 
  59   0.0000       2.461891        66.9914 
  60   0.0000       2.565166        69.8017 
  61   0.0000       2.650845        72.1332 
  62   0.0000       2.853853        77.6573 
  63   0.0000       2.940482        80.0146 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.789324      -538.4949 
   1   1.0000     -14.839227      -403.7959 
   2   1.0000     -14.839094      -403.7923 
   3   1.0000     -10.698261      -291.1145 
   4   1.0000     -10.698083      -291.1096 
   5   1.0000      -1.329646       -36.1815 
   6   1.0000      -1.135345       -30.8943 
   7   1.0000      -0.964146       -26.2358 
   8   1.0000      -0.781247       -21.2588 
   9   1.0000      -0.742587       -20.2068 
  10   1.0000      -0.664192       -18.0736 
  11   1.0000      -0.601260       -16.3611 
  12   1.0000      -0.568031       -15.4569 
  13   1.0000      -0.540853       -14.7173 
  14   1.0000      -0.434668       -11.8279 
  15   1.0000      -0.425110       -11.5678 
  16   1.0000      -0.372928       -10.1479 
  17   1.0000      -0.356776        -9.7084 
  18   0.0000       0.006809         0.1853 
  19   0.0000       0.061910         1.6847 
  20   0.0000       0.122284         3.3275 
  21   0.0000       0.128293         3.4910 
  22   0.0000       0.190029         5.1710 
  23   0.0000       0.208635         5.6773 
  24   0.0000       0.257442         7.0054 
  25   0.0000       0.307708         8.3732 
  26   0.0000       0.396276        10.7832 
  27   0.0000       0.506990        13.7959 
  28   0.0000       0.507034        13.7971 
  29   0.0000       0.515998        14.0410 
  30   0.0000       0.559048        15.2125 
  31   0.0000       0.572267        15.5722 
  32   0.0000       0.628456        17.1012 
  33   0.0000       0.681131        18.5345 
  34   0.0000       0.743438        20.2300 
  35   0.0000       0.763162        20.7667 
  36   0.0000       0.779162        21.2021 
  37   0.0000       0.864472        23.5235 
  38   0.0000       0.869822        23.6690 
  39   0.0000       0.919204        25.0128 
  40   0.0000       0.952570        25.9208 
  41   0.0000       1.023054        27.8387 
  42   0.0000       1.065946        29.0059 
  43   0.0000       1.074468        29.2377 
  44   0.0000       1.122700        30.5502 
  45   0.0000       1.211299        32.9611 
  46   0.0000       1.234509        33.5927 
  47   0.0000       1.482551        40.3423 
  48   0.0000       1.519925        41.3593 
  49   0.0000       1.532785        41.7092 
  50   0.0000       1.712301        46.5941 
  51   0.0000       1.715874        46.6913 
  52   0.0000       1.932923        52.5975 
  53   0.0000       2.092294        56.9342 
  54   0.0000       2.211420        60.1758 
  55   0.0000       2.240234        60.9599 
  56   0.0000       2.285888        62.2022 
  57   0.0000       2.435714        66.2791 
  58   0.0000       2.436792        66.3085 
  59   0.0000       2.461891        66.9914 
  60   0.0000       2.565166        69.8017 
  61   0.0000       2.650845        72.1332 
  62   0.0000       2.853853        77.6573 
  63   0.0000       2.940482        80.0146 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 O :   -0.514915    0.000000
   1 C :    0.385914    0.000000
   2 C :    0.386761    0.000000
   3 N :   -0.302404    0.000000
   4 N :   -0.302285    0.000000
   5 H :    0.173811    0.000000
   6 H :    0.173117    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 O s       :     3.848637  s :     3.848637
      pz      :     1.702833  p :     4.632243
      px      :     1.329250
      py      :     1.600159
      dz2     :     0.004268  d :     0.034035
      dxz     :     0.004968
      dyz     :     0.004788
      dx2y2   :     0.008089
      dxy     :     0.011923
  1 C s       :     3.064717  s :     3.064717
      pz      :     0.967252  p :     2.549368
      px      :     0.902002
      py      :     0.680114
  2 C s       :     3.064496  s :     3.064496
      pz      :     0.967073  p :     2.548743
      px      :     0.735199
      py      :     0.846470
  3 N s       :     3.683042  s :     3.683042
      pz      :     1.156317  p :     3.557252
      px      :     0.948266
      py      :     1.452669
      dz2     :     0.006851  d :     0.062110
      dxz     :     0.008190
      dyz     :     0.011993
      dx2y2   :     0.012716
      dxy     :     0.022359
  4 N s       :     3.683690  s :     3.683690
      pz      :     1.156413  p :     3.556498
      px      :     1.207934
      py      :     1.192151
      dz2     :     0.006857  d :     0.062098
      dxz     :     0.008374
      dyz     :     0.011798
      dx2y2   :     0.025782
      dxy     :     0.009286
  5 H s       :     0.826189  s :     0.826189
  6 H s       :     0.826883  s :     0.826883

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 O :   -0.255552    0.000000
   1 C :    0.214906    0.000000
   2 C :    0.215130    0.000000
   3 N :   -0.215794    0.000000
   4 N :   -0.215858    0.000000
   5 H :    0.128602    0.000000
   6 H :    0.128566    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 O s       :     3.529788  s :     3.529788
      pz      :     1.674335  p :     4.667392
      px      :     1.368330
      py      :     1.624728
      dz2     :     0.006598  d :     0.058372
      dxz     :     0.009801
      dyz     :     0.005656
      dx2y2   :     0.014889
      dxy     :     0.021428
  1 C s       :     2.905361  s :     2.905361
      pz      :     0.973666  p :     2.879733
      px      :     1.029327
      py      :     0.876740
  2 C s       :     2.905311  s :     2.905311
      pz      :     0.973546  p :     2.879560
      px      :     0.884675
      py      :     1.021339
  3 N s       :     3.332214  s :     3.332214
      pz      :     1.150062  p :     3.761194
      px      :     1.077301
      py      :     1.533832
      dz2     :     0.013112  d :     0.122385
      dxz     :     0.017591
      dyz     :     0.013829
      dx2y2   :     0.030969
      dxy     :     0.046884
  4 N s       :     3.332455  s :     3.332455
      pz      :     1.150115  p :     3.761011
      px      :     1.309501
      py      :     1.301396
      dz2     :     0.013122  d :     0.122392
      dxz     :     0.012858
      dyz     :     0.018546
      dx2y2   :     0.054338
      dxy     :     0.023529
  5 H s       :     0.871398  s :     0.871398
  6 H s       :     0.871434  s :     0.871434

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.78932 -14.83923 -14.83909 -10.69826 -10.69808  -1.32965
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                99.9       0.0       0.0       0.2       0.2      50.0
  1 C                 0.1       0.1       0.0      99.0       0.5      17.2
  2 C                 0.1       0.1       0.1       0.5      99.0      17.2
  3 N                 0.0      62.2      37.7       0.3       0.0       6.9
  4 N                 0.0      37.6      62.3       0.0       0.3       6.9
  5 H                 0.0       0.0       0.0       0.1       0.0       0.9
  6 H                 0.0       0.0       0.0       0.0       0.1       0.9

                      6         7         8         9        10        11   
                  -1.13534  -0.96415  -0.78125  -0.74259  -0.66419  -0.60126
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.0      10.5      37.8       7.0      31.4      48.9
  1 C                12.0      19.1      19.2      16.0      15.9      16.5
  2 C                12.0      19.1      19.2      16.0      15.8      16.5
  3 N                29.5      22.7       9.4      23.5      11.0       9.0
  4 N                29.5      22.7       9.4      23.5      11.0       9.0
  5 H                 0.0       2.9       2.5       7.0       7.4       0.0
  6 H                 0.0       2.9       2.5       7.0       7.4       0.0

                     12        13        14        15        16        17   
                  -0.56803  -0.54085  -0.43467  -0.42511  -0.37293  -0.35678
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.8      43.2      35.1      11.2       2.1       0.5
  1 C                23.2      10.2       0.9       2.4       5.8      31.3
  2 C                23.2      10.2       0.9       2.4       5.8      31.3
  3 N                 1.5      13.2      31.6      40.7      43.1      18.5
  4 N                 1.5      13.2      31.6      40.7      43.1      18.5
  5 H                16.4       5.0       0.0       1.3       0.0       0.0
  6 H                16.4       5.0       0.0       1.2       0.0       0.0

                     18        19        20        21        22        23   
                   0.00681   0.06191   0.12228   0.12829   0.19003   0.20864
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.8       0.8       3.1       0.7      26.0      17.2
  1 C                30.4      17.2      14.9      13.3      28.4      18.0
  2 C                30.3      17.3      16.0      12.1      27.7      18.4
  3 N                10.8      32.3       0.7       3.5       3.8      19.9
  4 N                10.7      32.4       0.7       3.4       3.7      19.8
  5 H                 0.0       0.0      30.8      35.1       5.0       3.5
  6 H                 0.0       0.0      33.8      32.0       5.4       3.2

                     24        25        26        27        28        29   
                   0.25744   0.30771   0.39628   0.50699   0.50703   0.51600
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.0      10.0       8.1       0.8      15.4      10.3
  1 C                32.6      29.7      24.2      49.4      26.3      25.1
  2 C                32.9      29.6      24.2      47.4      25.9      25.5
  3 N                13.8       9.9      14.9       1.1      14.5      19.3
  4 N                13.8       9.9      15.0       1.1      14.5      19.2
  5 H                 1.9       5.5       6.9       0.0       1.7       0.3
  6 H                 2.0       5.4       6.8       0.0       1.7       0.3

                     30        31        32        33        34        35   
                   0.55905   0.57227   0.62846   0.68113   0.74344   0.76316
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0      15.4       5.2       0.7       0.7       2.4
  1 C                48.3      36.7      10.2      32.9      27.9      41.3
  2 C                50.3      36.6      10.2      32.5      27.7      42.0
  3 N                 0.6       4.7       9.7       7.0      17.5       2.4
  4 N                 0.7       4.6       9.7       7.1      17.5       2.4
  5 H                 0.0       0.9      27.4      10.1       4.4       4.7
  6 H                 0.0       1.0      27.7       9.7       4.3       4.9

                     36        37        38        39        40        41   
                   0.77916   0.86447   0.86982   0.91920   0.95257   1.02305
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.1       3.3       1.8      10.5       0.3       9.1
  1 C                 0.7       0.8       2.2      21.0       0.4       6.8
  2 C                 0.7       0.8       2.2      21.1       0.4       6.9
  3 N                47.3      47.6      46.4      17.9      49.4      37.4
  4 N                47.3      47.4      46.4      17.9      49.4      37.4
  5 H                 0.4       0.0       0.5       5.8       0.0       1.2
  6 H                 0.4       0.0       0.5       5.8       0.0       1.2

                     42        43        44        45        46        47   
                   1.06595   1.07447   1.12270   1.21130   1.23451   1.48255
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                32.1      92.7      54.8      10.1       1.6      67.6
  1 C                 1.5       1.0       4.6       8.5       5.5       8.9
  2 C                 1.4       1.1       4.7       8.4       5.6       9.0
  3 N                32.2       2.6      16.5      33.8      42.5       4.7
  4 N                32.3       2.6      16.5      33.8      42.6       4.8
  5 H                 0.2       0.0       1.4       2.7       1.1       2.5
  6 H                 0.2       0.0       1.4       2.7       1.1       2.5

                     48        49        50        51        52        53   
                   1.51992   1.53278   1.71230   1.71587   1.93292   2.09229
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 2.0      79.4      12.3       1.5       9.4      11.8
  1 C                 0.1       3.0       3.1       1.2       0.6       1.1
  2 C                 0.1       3.0       3.1       1.2       0.6       1.1
  3 N                48.9       6.6      39.9      48.0      44.7      43.0
  4 N                48.9       6.6      39.9      48.0      44.7      43.0
  5 H                 0.0       0.7       0.8       0.0       0.0       0.0
  6 H                 0.0       0.7       0.9       0.0       0.0       0.0

                     54        55        56        57        58        59   
                   2.21142   2.24023   2.28589   2.43571   2.43679   2.46189
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                97.9      88.9      58.1      15.0       0.0      29.5
  1 C                 0.6       1.1       3.6       0.6       0.0       7.1
  2 C                 0.6       1.1       3.6       0.6       0.0       7.1
  3 N                 0.5       4.5      17.1      41.7      50.0      28.0
  4 N                 0.5       4.5      17.1      41.7      50.0      28.0
  5 H                 0.0       0.0       0.3       0.2       0.0       0.2
  6 H                 0.0       0.0       0.3       0.2       0.0       0.2

                     60        61        62        63   
                   2.56517   2.65084   2.85385   2.94048
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 O                 1.7      84.4      37.6      32.9
  1 C                 5.6       5.0       3.4       5.9
  2 C                 5.6       5.0       3.4       5.9
  3 N                43.5       2.8      27.8      27.7
  4 N                43.5       2.8      27.8      27.7

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.78932 -14.83923 -14.83909 -10.69826 -10.69808  -1.32965
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                99.9       0.0       0.0       0.2       0.2      50.0
  1 C                 0.1       0.1       0.0      99.0       0.5      17.2
  2 C                 0.1       0.1       0.1       0.5      99.0      17.2
  3 N                 0.0      62.2      37.7       0.3       0.0       6.9
  4 N                 0.0      37.6      62.3       0.0       0.3       6.9
  5 H                 0.0       0.0       0.0       0.1       0.0       0.9
  6 H                 0.0       0.0       0.0       0.0       0.1       0.9

                      6         7         8         9        10        11   
                  -1.13534  -0.96415  -0.78125  -0.74259  -0.66419  -0.60126
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.0      10.5      37.8       7.0      31.4      48.9
  1 C                12.0      19.1      19.2      16.0      15.9      16.5
  2 C                12.0      19.1      19.2      16.0      15.8      16.5
  3 N                29.5      22.7       9.4      23.5      11.0       9.0
  4 N                29.5      22.7       9.4      23.5      11.0       9.0
  5 H                 0.0       2.9       2.5       7.0       7.4       0.0
  6 H                 0.0       2.9       2.5       7.0       7.4       0.0

                     12        13        14        15        16        17   
                  -0.56803  -0.54085  -0.43467  -0.42511  -0.37293  -0.35678
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.8      43.2      35.1      11.2       2.1       0.5
  1 C                23.2      10.2       0.9       2.4       5.8      31.3
  2 C                23.2      10.2       0.9       2.4       5.8      31.3
  3 N                 1.5      13.2      31.6      40.7      43.1      18.5
  4 N                 1.5      13.2      31.6      40.7      43.1      18.5
  5 H                16.4       5.0       0.0       1.3       0.0       0.0
  6 H                16.4       5.0       0.0       1.2       0.0       0.0

                     18        19        20        21        22        23   
                   0.00681   0.06191   0.12228   0.12829   0.19003   0.20864
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.8       0.8       3.1       0.7      26.0      17.2
  1 C                30.4      17.2      14.9      13.3      28.4      18.0
  2 C                30.3      17.3      16.0      12.1      27.7      18.4
  3 N                10.8      32.3       0.7       3.5       3.8      19.9
  4 N                10.7      32.4       0.7       3.4       3.7      19.8
  5 H                 0.0       0.0      30.8      35.1       5.0       3.5
  6 H                 0.0       0.0      33.8      32.0       5.4       3.2

                     24        25        26        27        28        29   
                   0.25744   0.30771   0.39628   0.50699   0.50703   0.51600
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.0      10.0       8.1       0.8      15.4      10.3
  1 C                32.6      29.7      24.2      49.4      26.3      25.1
  2 C                32.9      29.6      24.2      47.4      25.9      25.5
  3 N                13.8       9.9      14.9       1.1      14.5      19.3
  4 N                13.8       9.9      15.0       1.1      14.5      19.2
  5 H                 1.9       5.5       6.9       0.0       1.7       0.3
  6 H                 2.0       5.4       6.8       0.0       1.7       0.3

                     30        31        32        33        34        35   
                   0.55905   0.57227   0.62846   0.68113   0.74344   0.76316
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0      15.4       5.2       0.7       0.7       2.4
  1 C                48.3      36.7      10.2      32.9      27.9      41.3
  2 C                50.3      36.6      10.2      32.5      27.7      42.0
  3 N                 0.6       4.7       9.7       7.0      17.5       2.4
  4 N                 0.7       4.6       9.7       7.1      17.5       2.4
  5 H                 0.0       0.9      27.4      10.1       4.4       4.7
  6 H                 0.0       1.0      27.7       9.7       4.3       4.9

                     36        37        38        39        40        41   
                   0.77916   0.86447   0.86982   0.91920   0.95257   1.02305
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.1       3.3       1.8      10.5       0.3       9.1
  1 C                 0.7       0.8       2.2      21.0       0.4       6.8
  2 C                 0.7       0.8       2.2      21.1       0.4       6.9
  3 N                47.3      47.6      46.4      17.9      49.4      37.4
  4 N                47.3      47.4      46.4      17.9      49.4      37.4
  5 H                 0.4       0.0       0.5       5.8       0.0       1.2
  6 H                 0.4       0.0       0.5       5.8       0.0       1.2

                     42        43        44        45        46        47   
                   1.06595   1.07447   1.12270   1.21130   1.23451   1.48255
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                32.1      92.7      54.8      10.1       1.6      67.6
  1 C                 1.5       1.0       4.6       8.5       5.5       8.9
  2 C                 1.4       1.1       4.7       8.4       5.6       9.0
  3 N                32.2       2.6      16.5      33.8      42.5       4.7
  4 N                32.3       2.6      16.5      33.8      42.6       4.8
  5 H                 0.2       0.0       1.4       2.7       1.1       2.5
  6 H                 0.2       0.0       1.4       2.7       1.1       2.5

                     48        49        50        51        52        53   
                   1.51992   1.53278   1.71230   1.71587   1.93292   2.09229
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 2.0      79.4      12.3       1.5       9.4      11.8
  1 C                 0.1       3.0       3.1       1.2       0.6       1.1
  2 C                 0.1       3.0       3.1       1.2       0.6       1.1
  3 N                48.9       6.6      39.9      48.0      44.7      43.0
  4 N                48.9       6.6      39.9      48.0      44.7      43.0
  5 H                 0.0       0.7       0.8       0.0       0.0       0.0
  6 H                 0.0       0.7       0.9       0.0       0.0       0.0

                     54        55        56        57        58        59   
                   2.21142   2.24023   2.28589   2.43571   2.43679   2.46189
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                97.9      88.9      58.1      15.0       0.0      29.5
  1 C                 0.6       1.1       3.6       0.6       0.0       7.1
  2 C                 0.6       1.1       3.6       0.6       0.0       7.1
  3 N                 0.5       4.5      17.1      41.7      50.0      28.0
  4 N                 0.5       4.5      17.1      41.7      50.0      28.0
  5 H                 0.0       0.0       0.3       0.2       0.0       0.2
  6 H                 0.0       0.0       0.3       0.2       0.0       0.2

                     60        61        62        63   
                   2.56517   2.65084   2.85385   2.94048
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 O                 1.7      84.4      37.6      32.9
  1 C                 5.6       5.0       3.4       5.9
  2 C                 5.6       5.0       3.4       5.9
  3 N                43.5       2.8      27.8      27.7
  4 N                43.5       2.8      27.8      27.7

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.544 sec
Sum of individual times     ....       1.884 sec  (122.0%)

Fock matrix formation       ....       1.506 sec  ( 97.5%)
  Coulomb formation         ....       0.565 sec  ( 37.5% of F)
  XC integration            ....       0.891 sec  ( 59.2% of F)
    Basis function eval.    ....       0.407 sec  ( 45.7% of XC)
    Density eval.           ....       0.148 sec  ( 16.6% of XC)
    XC-Functional eval.     ....       0.067 sec  (  7.5% of XC)
    XC-Potential eval.      ....       0.250 sec  ( 28.1% of XC)
Diagonalization             ....       0.010 sec  (  0.7%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.2%)
Initial guess               ....       0.261 sec  ( 16.9%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.007 sec  (  0.5%)
Grid generation             ....       0.097 sec  (  6.3%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -261.562535658799
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        7.021 sec (=   0.117 min)
GTO integral calculation        ...        1.991 sec (=   0.033 min)  28.4 %
SCF iterations                  ...        5.030 sec (=   0.084 min)  71.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 8 seconds 663 msec
